#wa-compimage-lcakp3f245plrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-ld8wmgzl645nrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lfu31u5w5l7b4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lfu32ju35rjhts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lfu3351t5rju3s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lfu34t8048bzew {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lfu35i4z5suk2g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lfu365d85susqg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lfu37f5g5a9qhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lfu37vwm5aac5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lfu38hub5sutgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lfu39wjp5slvi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lfu3ac0i5slye8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lfu3as6h48c56w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-ld0dlzvj6hxc0o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ld8wrbv55axj48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lfu3di3d62oqnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lfu3e2h362p0f4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lfu3enyv1zogfc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lca8xdvb9l1a8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lca8xdvb9l1a8>.row>.clearfix {margin-bottom:0px;}
#wa-container-lca8xdvb9l1a8>.wa-container-vspacer {height:0px;}
#wa-container-lfu2u1yx6c3xco {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lfu2u1yx6c3xco>.row>.clearfix {margin-bottom:0px;}
#wa-container-lfu2u1yx6c3xco>.wa-container-vspacer {height:0px;}
#wa-container-lfu2znec65xnsg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lfu2znec65xnsg>.row>.clearfix {margin-bottom:0px;}
#wa-container-lfu2znec65xnsg>.wa-container-vspacer {height:0px;}
#wa-row-lca8xdvc9l1z8 {margin:0px 0px;}
#wa-row-lca8xdvc9l1z8>div {padding: 0px 0px;}
#wa-row-lca905gb1zh4iw>.wa-item-rowspacer {height:30px;}
#wa-row-lcalbinc5p6gaw>.wa-item-rowspacer {height:30px;}
#wa-row-lcap491q6w03ew {margin:0px 0px;}
#wa-row-lcap491q6w03ew>div {padding: 0px 0px;}
#wa-row-ld0dlkqt5kicr4>.wa-item-rowspacer {height:30px;}
#wa-row-ld0dlzvj54pdgw {margin:0px 0px;}
#wa-row-ld0dlzvj54pdgw>div {padding: 0px 0px;}
#wa-row-ld8wrbv569x02o {margin:0px 0px;}
#wa-row-ld8wrbv569x02o>div {padding: 0px 0px;}
#wa-row-ld8ws1s755g6qg>.wa-item-rowspacer {height:30px;}
#wa-row-lfu2u0i95anjkw {margin:0px 0px;}
#wa-row-lfu2u0i95anjkw>div {padding: 0px 0px;}
#wa-row-lfu2u5ug5a2v34 {margin:0px 0px;}
#wa-row-lfu2u5ug5a2v34>div {padding: 0px 0px;}
#wa-row-lfu2zpyo5ad7e0>.wa-item-rowspacer {height:50px;}
#wa-row-lfu31qdw58bruw {margin:0px 0px;}
#wa-row-lfu31qdw58bruw>div {padding: 0px 0px;}
#wa-row-lfu31rey5ad6hc {margin:0px 0px;}
#wa-row-lfu31rey5ad6hc>div {padding: 0px 0px;}
#wa-row-lfu345rs5ad340>.wa-item-rowspacer {height:50px;}
#wa-row-lfu34t805a2u6w {margin:0px 0px;}
#wa-row-lfu34t805a2u6w>div {padding: 0px 0px;}
#wa-row-lfu36xgo5ad700 {margin:0px 0px;}
#wa-row-lfu36xgo5ad700>div {padding: 0px 0px;}
#wa-row-lfu36zaw5ad680>.wa-item-rowspacer {height:50px;}
#wa-row-lfu39f9c5ad3dc {margin:0px 0px;}
#wa-row-lfu39f9c5ad3dc>div {padding: 0px 0px;}
#wa-row-lfu39hk85ad5u0>.wa-item-rowspacer {height:50px;}
#wa-row-lfu3cu9b5ad7wo {margin:0px 0px;}
#wa-row-lfu3cu9b5ad7wo>div {padding: 0px 0px;}
#wa-row-lfu3e2h35a2th4 {margin:0px 0px;}
#wa-row-lfu3e2h35a2th4>div {padding: 0px 0px;}
#wa-row-lfu3enyv4cx9y8 {margin:0px 0px;}
#wa-row-lfu3enyv4cx9y8>div {padding: 0px 0px;}
#wa-sub-container-lfu2u5ug5cemag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lfu2u5ug5cemag>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lfu2u5ug5cemag>.wa-container-vspacer {height:0px;}
#wa-sub-container-lfu31qdw5rywgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lfu31qdw5rywgg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lfu31qdw5rywgg>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-ld8lkuwq54w8jc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-ld8lkuwq54w8jc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-ld8lkuwq54w8jc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-ld8lkuwq54w8jc] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-ld8lkuwq54w8jc] .navbar-default .navbar-brand, [id^=wa-compmenu-ld8lkuwq54w8jc].navbar-nav li a, [id^=wa-compmenu-ld8lkuwq54w8jc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-ld8lkuwq54w8jc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-ld8lkuwq54w8jc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Tahoma, Geneva, Kalimati, sans-serif; font-size:20px; color:#3d3d3d;}
[id^=wa-compmenu-ld8lkuwq54w8jc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-ld8lkuwq54w8jc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-ld8lkuwq54w8jc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#5dacbd;}
[id^=wa-compmenu-ld8lkuwq54w8jc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#3d3d3d;}
[id^=wa-compmenu-ld8lkuwq54w8jc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-ld8lkuwq54w8jc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-ld8lkuwq54w8jc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-ld8lkuwq54w8jc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-ld8lkuwq54w8jc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-ld8lkuwq54w8jc] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#e7e7e7;}
[id^=wa-compmenu-ld8lkuwq54w8jc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-ld8lkuwq54w8jc] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-ld8lkuwq54w8jc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-ld8lkuwq54w8jc].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-ld8lkuwq54w8jc] .wa-srch-input {font-size:20px;}
[id^=wa-compmenu-ld8lkuwq54w8jc].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lca8xdvc9l1z8 {margin:0px 0px;}
#wa-row-lca8xdvc9l1z8>div {padding: 0px 0px;}
#wa-row-lcap491q6w03ew {margin:0px 0px;}
#wa-row-lcap491q6w03ew>div {padding: 0px 0px;}
#wa-row-ld0dlzvj54pdgw {margin:0px 0px;}
#wa-row-ld0dlzvj54pdgw>div {padding: 0px 0px;}
#wa-row-ld8wrbv569x02o {margin:0px 0px;}
#wa-row-ld8wrbv569x02o>div {padding: 0px 0px;}
#wa-row-lfu2u0i95anjkw {margin:0px 0px;}
#wa-row-lfu2u0i95anjkw>div {padding: 0px 0px;}
#wa-row-lfu2u5ug5a2v34 {margin:0px 0px;}
#wa-row-lfu2u5ug5a2v34>div {padding: 0px 0px;}
#wa-row-lfu31qdw58bruw {margin:0px 0px;}
#wa-row-lfu31qdw58bruw>div {padding: 0px 0px;}
#wa-row-lfu31rey5ad6hc {margin:0px 0px;}
#wa-row-lfu31rey5ad6hc>div {padding: 0px 0px;}
#wa-row-lfu34t805a2u6w {margin:0px 0px;}
#wa-row-lfu34t805a2u6w>div {padding: 0px 0px;}
#wa-row-lfu36xgo5ad700 {margin:0px 0px;}
#wa-row-lfu36xgo5ad700>div {padding: 0px 0px;}
#wa-row-lfu39f9c5ad3dc {margin:0px 0px;}
#wa-row-lfu39f9c5ad3dc>div {padding: 0px 0px;}
#wa-row-lfu3cu9b5ad7wo {margin:0px 0px;}
#wa-row-lfu3cu9b5ad7wo>div {padding: 0px 0px;}
#wa-row-lfu3e2h35a2th4 {margin:0px 0px;}
#wa-row-lfu3e2h35a2th4>div {padding: 0px 0px;}
#wa-row-lfu3enyv4cx9y8 {margin:0px 0px;}
#wa-row-lfu3enyv4cx9y8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lca8xdvc9l1z8 {margin:0px 0px;}
#wa-row-lca8xdvc9l1z8>div {padding: 0px 0px;}
#wa-row-lcap491q6w03ew {margin:0px 0px;}
#wa-row-lcap491q6w03ew>div {padding: 0px 0px;}
#wa-row-ld0dlzvj54pdgw {margin:0px 0px;}
#wa-row-ld0dlzvj54pdgw>div {padding: 0px 0px;}
#wa-row-ld8wrbv569x02o {margin:0px 0px;}
#wa-row-ld8wrbv569x02o>div {padding: 0px 0px;}
#wa-row-lfu2u0i95anjkw {margin:0px 0px;}
#wa-row-lfu2u0i95anjkw>div {padding: 0px 0px;}
#wa-row-lfu2u5ug5a2v34 {margin:0px 0px;}
#wa-row-lfu2u5ug5a2v34>div {padding: 0px 0px;}
#wa-row-lfu31qdw58bruw {margin:0px 0px;}
#wa-row-lfu31qdw58bruw>div {padding: 0px 0px;}
#wa-row-lfu31rey5ad6hc {margin:0px 0px;}
#wa-row-lfu31rey5ad6hc>div {padding: 0px 0px;}
#wa-row-lfu34t805a2u6w {margin:0px 0px;}
#wa-row-lfu34t805a2u6w>div {padding: 0px 0px;}
#wa-row-lfu36xgo5ad700 {margin:0px 0px;}
#wa-row-lfu36xgo5ad700>div {padding: 0px 0px;}
#wa-row-lfu39f9c5ad3dc {margin:0px 0px;}
#wa-row-lfu39f9c5ad3dc>div {padding: 0px 0px;}
#wa-row-lfu3cu9b5ad7wo {margin:0px 0px;}
#wa-row-lfu3cu9b5ad7wo>div {padding: 0px 0px;}
#wa-row-lfu3e2h35a2th4 {margin:0px 0px;}
#wa-row-lfu3e2h35a2th4>div {padding: 0px 0px;}
#wa-row-lfu3enyv4cx9y8 {margin:0px 0px;}
#wa-row-lfu3enyv4cx9y8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lca8xdvc9l1z8 {margin:0px 0px;}
#wa-row-lca8xdvc9l1z8>div {padding: 0px 0px;}
#wa-row-lcap491q6w03ew {margin:0px 0px;}
#wa-row-lcap491q6w03ew>div {padding: 0px 0px;}
#wa-row-ld0dlzvj54pdgw {margin:0px 0px;}
#wa-row-ld0dlzvj54pdgw>div {padding: 0px 0px;}
#wa-row-ld8wrbv569x02o {margin:0px 0px;}
#wa-row-ld8wrbv569x02o>div {padding: 0px 0px;}
#wa-row-lfu2u0i95anjkw {margin:0px 0px;}
#wa-row-lfu2u0i95anjkw>div {padding: 0px 0px;}
#wa-row-lfu2u5ug5a2v34 {margin:0px 0px;}
#wa-row-lfu2u5ug5a2v34>div {padding: 0px 0px;}
#wa-row-lfu31qdw58bruw {margin:0px 0px;}
#wa-row-lfu31qdw58bruw>div {padding: 0px 0px;}
#wa-row-lfu31rey5ad6hc {margin:0px 0px;}
#wa-row-lfu31rey5ad6hc>div {padding: 0px 0px;}
#wa-row-lfu34t805a2u6w {margin:0px 0px;}
#wa-row-lfu34t805a2u6w>div {padding: 0px 0px;}
#wa-row-lfu36xgo5ad700 {margin:0px 0px;}
#wa-row-lfu36xgo5ad700>div {padding: 0px 0px;}
#wa-row-lfu39f9c5ad3dc {margin:0px 0px;}
#wa-row-lfu39f9c5ad3dc>div {padding: 0px 0px;}
#wa-row-lfu3cu9b5ad7wo {margin:0px 0px;}
#wa-row-lfu3cu9b5ad7wo>div {padding: 0px 0px;}
#wa-row-lfu3e2h35a2th4 {margin:0px 0px;}
#wa-row-lfu3e2h35a2th4>div {padding: 0px 0px;}
#wa-row-lfu3enyv4cx9y8 {margin:0px 0px;}
#wa-row-lfu3enyv4cx9y8>div {padding: 0px 0px;}
}
